/* All the level loading stuff goes in here! */
#include "gameinc.h"

extern int main_loaduplevel();

void Level_LoadMap(char *filename)
{
	char buff[256];

	sprintf(buff,"Loading map '%s'",filename);
	Editor_OverlayDebug(buff);

	main_loaduplevel();

	game_map_loaded=1;
}


